@font-face {
   font-family: "Barlow Medium";
   src: url("fonts/Barlow Medium.woff") format("woff"), url("fonts/Barlow Medium.eot") format("embedded-opentype"), url("fonts/Barlow Medium.ttf") format("truetype"), url("fonts/Barlow Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Barlow Medium";
   src: url("fonts/Barlow Medium Italic.woff") format("woff"), url("fonts/Barlow Medium Italic.eot") format("embedded-opentype"), url("fonts/Barlow Medium Italic.ttf") format("truetype"), url("fonts/Barlow Medium Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Barlow";
   src: url("fonts/Barlow Bold.woff") format("woff"), url("fonts/Barlow Bold.eot") format("embedded-opentype"), url("fonts/Barlow Bold.ttf") format("truetype"), url("fonts/Barlow Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Barlow";
   src: url("fonts/Barlow Bold Italic.woff") format("woff"), url("fonts/Barlow Bold Italic.eot") format("embedded-opentype"), url("fonts/Barlow Bold Italic.ttf") format("truetype"), url("fonts/Barlow Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Barlow";
   src: url("fonts/Barlow Italic.woff") format("woff"), url("fonts/Barlow Italic.eot") format("embedded-opentype"), url("fonts/Barlow Italic.ttf") format("truetype"), url("fonts/Barlow Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Barlow";
   src: url("fonts/Barlow Regular.woff") format("woff"), url("fonts/Barlow Regular.eot") format("embedded-opentype"), url("fonts/Barlow Regular.ttf") format("truetype"), url("fonts/Barlow Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Barlow Condensed";
   src: url("fonts/Barlow Condensed Bold.woff") format("woff"), url("fonts/Barlow Condensed Bold.eot") format("embedded-opentype"), url("fonts/Barlow Condensed Bold.ttf") format("truetype"), url("fonts/Barlow Condensed Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Barlow Condensed";
   src: url("fonts/Barlow Condensed Bold Italic.woff") format("woff"), url("fonts/Barlow Condensed Bold Italic.eot") format("embedded-opentype"), url("fonts/Barlow Condensed Bold Italic.ttf") format("truetype"), url("fonts/Barlow Condensed Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Barlow Condensed";
   src: url("fonts/Barlow Condensed Italic.woff") format("woff"), url("fonts/Barlow Condensed Italic.eot") format("embedded-opentype"), url("fonts/Barlow Condensed Italic.ttf") format("truetype"), url("fonts/Barlow Condensed Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Barlow Condensed";
   src: url("fonts/Barlow Condensed Regular.woff") format("woff"), url("fonts/Barlow Condensed Regular.eot") format("embedded-opentype"), url("fonts/Barlow Condensed Regular.ttf") format("truetype"), url("fonts/Barlow Condensed Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}